Description

ERCOT Combined cycle

Combined Cycle plan- added Configuration and TransitionState classes.

has this.

Proposed Solution
Close this issue.

Decision
Call 23 Aug 2023

Agreed to close the issue based on information from Eric and John Mosley

Eric suggests this issue still be closed but if new findings are made on this issue we close this and open a new issue in the context of

today’s CIM. John recalls he believes this issue was already addressed and it should be closed.

History

#1 - 02/07/2023 11:08 AM - Chavdar lvanov
- Subject changed from ERCOT Combined cycle

Combined Cycle plan- added Configurati to ERCOT Combined cycleCombined Cycle plan- added Configurati

- Status changed from Open to Review

WG13 to discuss with WG16 if we can move these classes to 61970. Now they are in 62325 package

#2 - 06/15/2023 04:58 AM - Pat Brown

- Subject changed from ERCOT Combined cycleCombined Cycle plan- added Configurati to ERCOT CombinedCycleConfiguration and

CombinedCycleState Transition

- Proposed Solution updated

Oslo 15 June 2023 - reviewed classes in 62325 package and believe that they make sense where they are as they support the sort of optimisation /

scheduling. Suggest issue be closed.

#3 - 10/03/2023 03:13 AM - Chavdar Ivanov

- Status changed from Review to Closed

04/19/2024

Good candidate for moving to core model since everyone




- Completion Date set to 10/03/2023

- Decision updated

04/19/2024 22
